<?php 	include('includes/config.php'); ?> 
<?php
$id=$_POST['id'];
$user=$_POST['user'];
$pc_date=$_POST['pc_date'];
$pc_time=$_POST['pc_time'];
?>

<?php


 mysql_query("DELETE FROM equipments WHERE equip_id = '$id'") or die(mysql_error());
 
 echo "success";
mysql_query("INSERT INTO history (`data`,`actions`,`date`,`user`)VALUES('$id', 'deleted equipment', '$pc_date $pc_time', '$user')")or die(mysql_error());	

?>